Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82228 - Install crashes when making boot floppy leaving install incomplete/inoperable
Summary: Install crashes when making boot floppy leaving install incomplete/inoperable
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-20 04:43 UTC by Donald E Haselwood
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-21 17:54:05 UTC


Attachments (Terms of Use)
Save to floppy, after selecting write boot floppy (deleted)
2003-01-21 19:48 UTC, Donald E Haselwood
no flags Details

Description Donald E Haselwood 2003-01-20 04:43:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.8 [en] (Win98; U)

Description of problem:
When making a boot floppy intaller crashes.  If making a boot floppy is skipped then installer says no changes made to kernel and 
exits (even though a reformatted HD install).  Install appears to go correctly up to this step.

The same problem occurs if making an upgrade from RH6.2 (to RH8.0).

System is a 486-DX66 with 24MB ram (8GB HD).


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Run the install and select the option to make a boot disk.
2.
3.
    

Actual Results:  Bugzilla message.

Expected Results:  A boot floppy should have been written.

Additional info:

Appears it has do with installing the kernel image.  Booting the installer with 'linux rescue' and doing the 'chroot /mnt/sysimage' 
results in a fail upon reboot with kernel panic and msg "...try init=options".

Comment 1 Michael Lee Yohe 2003-01-21 13:53:11 UTC
The Anaconda traceback information that was generated would be helpful in
assisting with this bug.  However, I can already tell you that your system has
insufficient memory for Red Hat Linux 8.0 (please see Bug 76123).

Comment 2 Michael Fulbright 2003-01-21 17:54:05 UTC
A Pentium CPU is the minimum requirement for 8.0.

Comment 3 Donald E Haselwood 2003-01-21 19:48:14 UTC
Created attachment 89481 [details]
Save to floppy, after selecting write boot floppy


Note You need to log in before you can comment on or make changes to this bug.